# Resource_Manager.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_Resource_Manager.hxx>`
`#include <TCollection_AsciiString.hxx>`
`#include <Resource_DataMapOfAsciiStringAsciiString.hxx>`
`#include <Resource_DataMapOfAsciiStringExtendedString.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Standard_CString.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_Real.hxx>`
`#include <Standard_ExtString.hxx>`